.mstheme
{
	separator-image: url(divider.gif);
	list-image-1: url(bul1.gif);
	list-image-2: url(bul2.gif);
	list-image-3: url(bul3.gif);
	nav-banner-image: url(ablbnr.gif);
	navbutton-horiz-normal: url(blhbs.gif);
	navbutton-horiz-hovered: url(blhbh.gif);
	navbutton-horiz-pushed: url(blhbp.gif);
	navbutton-vert-normal: url(nav_n.gif);
	navbutton-vert-hovered: url(nav_h.gif);
	navbutton-vert-pushed: url(nav_s.gif);
	navbutton-home-normal: url(qnav_h.gif);
	navbutton-home-hovered: url(qnav_n.gif);
	navbutton-home-pushed: url(blhomep.gif);
	navbutton-next-normal: url(qnav_h.gif);
	navbutton-next-hovered: url(qnav_n.gif);
	navbutton-next-pushed: url(blnextp.gif);
	navbutton-prev-normal: url(qnav_h.gif);
	navbutton-prev-hovered: url(qnav_n.gif);
	navbutton-prev-pushed: url(blprevp.gif);
	navbutton-up-normal: url(qnav_h.gif);
	navbutton-up-hovered: url(qnav_n.gif);
	navbutton-up-pushed: url(blupp.gif);
}
.mstheme-bannertxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(51, 0, 153);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(0, 0, 204);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url(bul1.gif);
}
ul ul
{
	list-style-image: url(bul2.gif);
}
ul ul ul
{
	list-style-image: url(bul3.gif);
}
